{
  "id": 3373170,
  "name": "Advance-Parcho Lite Corporation, appellee, v. J. W. Cohen, appellant",
  "name_abbreviation": "Advance-Parcho Lite Corp. v. Cohen",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,508",
  "first_page": "611",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 314,
    "ocr_confidence": 0.516,
    "sha256": "bf275a333e1fe8877521d06f2dc7694c25bc5dfcb5682db0e8741110abaa569b",
    "simhash": "1:6d10244dbe93f71e",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Advance-Parcho Lite Corporation, appellee, v. J. W. Cohen, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Barnes"
      }
    ],
    "attorneys": [
      "Morris Kompel, for appellant. Joseph H. Edelson and William N. Wise, for appellee; William N. Wise, of counsel."
    ],
    "corrections": "",
    "head_matter": "Advance-Parcho Lite Corporation, appellee, v. J. W. Cohen, appellant.\nGen. No. 31,508.\nOpinion filed May, 17, 1927.\nRehearing denied May 28, 1927.\nMorris Kompel, for appellant. Joseph H. Edelson and William N. Wise, for appellee; William N. Wise, of counsel."
  },
  "file_name": "0611-04",
  "first_page_order": 663,
  "last_page_order": 664
}
